BUILDDBM(8)

NAME
builddbm - build radius user database

SYNOPSIS
builddbm [-d <db_dir>] [-h] [-v] [-x]

DESCRIPTION
builddbm rebuilds the /etc/radiusd-livingston/users.db file from the file users in the current directory, or the directory specified in the -d option.

OPTIONS

-h  Show summary of options.

-v  Print version number of builddbm to standard error.

-d <db_dir>
    Write users database to directory <db_dir>.

-x  Turn debugging on.

SEE ALSO
radiusd(8), db_intro(3)

FILES

/etc/radiusd-livingston/users.db
    Radius users database (Berkeley DB 2.x format)

AUTHOR
This manual page was written by Paul Martin <pm@debian.org>, for the Debian GNU/Linux system (but may be used by others).